/* Override column separation in /account/create */
@media (min-width: 992px) {
	.registercolumns {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
}

.tabs_index{
  display: table;
  width: 100%;
  border: 0;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}

.tabs_index h4{
    margin: 10px;
    display: table-cell;
    width: 1px;
    white-space: nowrap;
    vertical-align: middle;
}

#focusmeplease:focus{
  color: #EAB59D;
  background-color: #333;
}

.tabs_index h4 a{
  padding: 7px 15px;
  text-decoration: none;
}

.tab_background{
  color: #EAB59D;
  padding: 7px 15px;
  background-color: #333;
  text-decoration: none;
}

.tab_background:hover, .tab_background:focus {
  color: #EAB59D;
  text-decoration: none;
}

.carousel_layer{
  background: rgba(0,0,0, 0.4);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.one_line_strict{
  line-height: 1.2em;
  height: 1.3em;
  overflow: hidden;
}

.two_lines_strict{
  line-height: 1.2em;
  height: 2.4em;
  overflow: hidden;
}

/*.............................Mediaqueries for new size of screen between xs and sm......................................*/
@media only screen and (min-width: 500px) and (max-width: 776px){
  .col-smt-12{

  }
  .col-smt-11{

  }
  .col-smt-10{

  }
  .col-smt-9{

  }
  .col-smt-8{

  }
  .col-smt-7{
    width: 58.33333333%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-smt-6{
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-smt-5{
    width: 41.66666667%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .col-smt-4{

  }
  .col-smt-3{

  }
  .col-smt-2{

  }
  .col-smt-1{

  }
}
/*............................/Mediaqueries for new size of screen between xs and sm......................................*/

/*.............................Make childs inline with text in list pages......................................*/
@media (max-width: 500px) {
  .isotope-item.col-xs-12{
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .isotope-item.col-sm-6.no_even_child{
    padding-left: 0px;
  }
  .isotope-item.col-sm-6.even_child{
    padding-right: 0px;
  }
}

@media (min-width: 992px) {
  .children_no_left_pad{
    padding-left: 15px !important;
  }
  .children_no_right_pad{
    padding-right: 15px !important;
  }
}
/*............................/Make childs inline with text in list pages......................................*/

/*.......................................Contact Page Css......................................*/
.title_blue{
  color:#333333;
  font-weight: bold;
  line-height: 10px;
}
.mapContactMapLocations{
  width: 100%;
  height: 260px;
}
.padMap{
  padding-left: 40px;
  padding-top: 10px;
}

@media all and (max-width: 768px) {
  .padMap{
    padding-left: 5px;
    padding-right: 5px;
  }
}
.form_contact_map{
  margin-bottom: 30px;
}

.form_mc{
  margin-top: 10px;
  padding-top:1em;
     padding-bottom: 1em;
     background:#F0F0F0;
     border-radius: 8px 8px 8px 8px;
     -moz-border-radius: 8px 8px 8px 8px;
     -webkit-border-radius: 8px 8px 8px 8px;
     border: 0px solid #000000;

     -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);
     -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);
     box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.15);

 }

 @media (min-width: 480px) and (max-width: 767px) {
  .form_mc {
    width:95%;
    margin-left: 10px;
    margin-right: 10px; }
    .mapContactMapLocations{
    width:95%;
    margin-right: 20px;
    }
    
}


.col-centrada{
    float: none;
    margin: 0 auto;
    
}

 @media (max-width: 480px) {
    .form_mc {
    width:95%;
    margin-left: 10px;
    margin-right: 10px; }
    .mapContactMapLocations{
    width:95%;
    margin-right: -10px; 
    }
    
}

.multipleMaps{
  min-height: 250px;
}

/*....................................../Contact Page Css......................................*/

.size_module_container{
  padding-top: 30px;
  padding-bottom: 30px;
}
